Subject: [Pljava-dev] Fw: Help SetUserIdAndContext

From: kpesmart at hotmail.com (Parisso Escamilla)
Date: Thu, 12 Jun 2008 11:31:21 -0500

Hi, Kris

 Thank you to answer so fast!!!!

 I compiled postgresql-base.8.1.9.tar.gz in /usr/local/src and the
 installation put it into /usr/local/psql.
 I followed all the instructions in INSTALL archive in postgres files.

 The system result is psql version 8.1.9

 I did something wrong??? or is better to run RPM archive.

Thank you in advance.

 Parisso Escamilla

> --------------------------------------------------
> From: "Kris Jurka" <books at ejurka.com>
> Sent: Thursday, June 12, 2008 11:06 AM
> To: "Parisso Escamilla" <kpesmart at hotmail.com>
> Cc: "PlJava" <pljava-dev at pgfoundry.org>
> Subject: Re: [Pljava-dev] Help SetUserIdAndContext
>
>> Parisso Escamilla wrote:
>>> Hi to all, i?ve been trying to install PlJava but i can?t, every time i 
>>> received the same error when i try to run install.sql.
>>>  My system is CentOS 5.1.
>>> JDK 1.5.0.15
>>> Postgres 8.1.11-1
>>> Pl/Java 1.4 this version dont?have problem with assert_enabled errors, i 
>>> downloaded from ejurka ftp.
>>>  psql:install.sql:6: ERROR: could not load library 
>>> "/usr/local/pgsql/lib/pljava.so": /usr/local/pgsql/lib/pljava.so: 
>>> undefined symbol: SetUserIdAndContext
>>>
>>
>> Are you sure you're trying to install this into 8.1.11?  You may have the 
>> RPM for 8.1.11 installed, but it looks like you're installing it into 
>> /usr/local/pgsql which may be a different version.
>>
>> Kris Jurka
>>